[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.sand .cat-menu {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.sand .cat-menu > li {
  width: calc(33.33% - 13.34px);
}
.sand .header-bottom__inner {
  position: relative;
}
.sand .header-bottom__inner .cat-menu-wrap {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  display: none;
  z-index: 5;
  background: #fff;
}
.sand .header-bottom__inner .cat-menu-wrap .cat-menu {
  padding: 20px;
  max-height: 80vh;
  overflow: auto;
}
.sand .header-bottom__inner .cat-menu-wrap .cat-menu .cat-menu-icon {
  margin-right: 10px;
}
.sand .header-bottom__inner .cat-menu > li > a.cat-menu-link {
  color: #000;
  margin: 0;
  font-size: 16px;
  line-height: normal;
  min-height: 0;
  padding-left: 35px;
}
.sand .header-bottom__inner .cat-menu > li > a.cat-menu-link:hover {
  color: var(--gr_primary);
}
.sand .header-bottom__inner .cat-menu > li > a.cat-menu-link .open_ul_span {
  width: 25px;
  height: 25px;
  border: none;
  transform: translateY(50%);
}
.sand .header-bottom__inner .cat-menu > li > a.cat-menu-link .open_ul_span:hover svg {
  fill: var(--gr_primary);
}
.sand .header-bottom__inner .cat-menu > li > a.cat-menu-link .open_ul_span svg {
  fill: #000;
}
.sand .header-bottom__inner .cat-menu > li ul {
  padding: 10px;
  padding-left: 50px;
}
.sand .header-bottom__inner .cat-menu > li ul li a.cat-menu-link {
  margin: 0;
  color: #000;
}
.sand .header-bottom__inner .cat-menu > li ul li a.cat-menu-link:hover {
  color: var(--gr_primary);
}
.sand .header-bottom__inner .cat-menu > li ul li a.cat-menu-link .cat-menu-icon {
  display: none;
}
.sand .shop-inner-folders__list {
  margin: 0 0 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 550px) {
  .sand .shop-inner-folders__list {
    gap: 10px;
  }
}
.sand .shop-inner-folders__list > li {
  display: flex;
  margin: 0;
  width: calc(25% - 15px);
  padding: 0;
}
@media (max-width: 980px) {
  .sand .shop-inner-folders__list > li {
    width: calc(33.33% - 13.34px);
  }
}
@media (max-width: 700px) {
  .sand .shop-inner-folders__list > li {
    width: calc(50% - 10px);
  }
}
@media (max-width: 550px) {
  .sand .shop-inner-folders__list > li {
    width: calc(50% - 5px);
  }
}
.sand .shop-inner-folders__list > li.shop-inner-folders__more {
  display: none !important;
}
.sand .shop-inner-folders__list > li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-align: center;
}
@media (max-width: 980px) {
  .sand .shop-inner-folders__list > li a {
    padding: 10px 20px;
    white-space: normal;
  }
}
.sand .shop-inner-folders__list > li a img {
  border-radius: 10px;
}
.sand .mobile-cat > li > a svg, .sand .mobile-cat > li ul li a .open_ul_span svg {
  transform: none;
  transition: all 0.3s ease;
}
.sand .mobile-cat li ul {
  display: none;
}
.sand .mobile-cat > li > a {
  min-height: 0;
  gap: 10px;
}
.sand .mobile-cat > li > a .open_ul_span.active svg, .sand .mobile-cat > li ul li a .open_ul_span.active svg {
  transform: rotate(180deg);
}
.sand .mobile-cat > li ul li.parentItem {
  display: none !important;
}
* {
  -webkit-locale: revert-layer;
}
.main-folders-block__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 640px) {
  .main-folders-block__inner {
    gap: 10px;
  }
}
.main-folders-block__item {
  width: calc(16.66% - 16.67px);
  display: flex;
}
@media (max-width: 1260px) {
  .main-folders-block__item {
    width: calc(20% - 16px);
  }
}
@media (max-width: 1025px) {
  .main-folders-block__item {
    width: calc(25% - 15px);
  }
}
@media (max-width: 980px) {
  .main-folders-block__item {
    width: calc(33.33% - 13.67px);
  }
}
@media (max-width: 640px) {
  .main-folders-block__item {
    width: calc(50% - 5px);
  }
}
.main-folders-block__item a {
  display: block;
  text-align: center;
  width: 100%;
  text-decoration: none;
  padding: 12px;
  border: 1px solid #103D67;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  transition: all 0.3s ease;
  word-break: break-word;
  hyphens: auto;
}
.main-folders-block__item a:hover {
  border-color: var(--gr_primary);
  color: var(--gr_primary);
}
.main-folders-block__item a .icon_wrap {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0;
  margin-bottom: 12px;
  background: #fff;
  border-radius: 10px;
  position: relative;
  padding-top: 100%;
}
.main-folders-block__item a .icon_wrap img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  object-fit: contain;
  border-radius: 10px;
}
.main-blocks__tabs-head-wr {
  margin-bottom: 20px;
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.main-blocks__tabs-title.active {
  background: var(--gr_accent);
  color: #fff;
}
.main-blocks__tabs-holder {
  display: none;
}
.main-blocks__tabs-holder.active {
  display: block;
}
.main-blocks__tabs .product-list.thumbs.main_blocks_list:not(.tns-slider) .product-item-wrap {
  display: block !important;
}
